## pearl-mate-settings 6.9.68

=== debian/changelog ===
pearl-mate-settings (6.9.68) artful; urgency=medium

  * Changed default wallpaper

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 18 Oct 2017 12:27:56 -0500

pearl-mate-settings (6.9.67) artful; urgency=medium

  * fixed default.jpg install script

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 17 Oct 2017 01:55:07 -0500

pearl-mate-settings (6.9.65) artful; urgency=medium

  * fixed synapse panel layout

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 17 Oct 2017 00:57:34 -0500

pearl-mate-settings (6.9.64) artful; urgency=medium

  * Update to pearl background schemas

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 16 Oct 2017 22:00:17 -0500

pearl-mate-settings (6.9.63) artful; urgency=medium

  * Created compizconfig ini file for pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 16 Oct 2017 21:22:32 -0500

pearl-mate-settings (6.9.62) artful; urgency=medium

  * Fixed mate sound schemas added org.pearl.desktop.background

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 16 Oct 2017 20:47:41 -0500

pearl-mate-settings (6.9.61) artful; urgency=medium

  * Updated default mate-panel layout

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 14 Oct 2017 09:44:06 -0500

pearl-mate-settings (6.9.60) artful; urgency=medium

  * edited default wallpaper

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 14 Oct 2017 05:23:04 -0500

pearl-mate-settings (6.9.6) artful; urgency=medium

  * mate-panel layout fixes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 12 Oct 2017 00:29:17 -0500

pearl-mate-settings (6.9.5) artful; urgency=medium

  * final artful edits

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 11 Oct 2017 23:59:00 -0500

pearl-mate-settings (6.9.4) artful; urgency=medium

  * Added more layouts

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 10 Oct 2017 12:08:08 -0500

pearl-mate-settings (6.9.3) artful; urgency=medium

  * added canberra to x11 profile.d

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 10 Oct 2017 01:04:35 -0500

pearl-mate-settings (6.9.2) artful; urgency=medium

  * Added mate-panel layouts

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 06 Oct 2017 01:14:18 +0100
