=== debian/control ===
Source: pearl-mate-settings
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9),
Standards-Version: 4.0.0

Package: pearl-mate-default-settings
Architecture: all
Depends: desktop-file-utils,
         im-config,
         libglib2.0-bin,
         ttf-ubuntu-font-family,
         pearl-y-theme,
         ${misc:Depends},
Replaces: policykit-desktop-privileges-ubuntu-mate, ubuntu-mate-default-settings,
Suggests: mate-desktop-environment-core (>= 1.14.0),
Conflicts: debian-mate-default-settings,
           mint-mate-default-settings,
           ubuntu-mate-default-settings,
Description: Default settings for Pearl MATE
 Various system settings tailored for Pearl MATE.

Package: pearl-mate-live-settings
Architecture: all
Depends: ${misc:Depends},
Conflicts: ubuntu-mate-live-settings,
Replaces:  ubuntu-mate-live-settings,
Description: Default settings for Pearl MATE live CD
 Various system settings tailored for Pearl MATE live CD.
