## pearl-mate-settings 7.8.9

=== debian/changelog ===
pearl-mate-settings (7.8.9) rolltide; urgency=medium

  * Added Pearl Pro panel settings

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 29 Aug 2019 22:03:58 -0500

pearl-mate-settings (7.8.8) rolltide; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Jul 2019 22:42:18 -0500

pearl-mate-settings (7.8.6) rolltide; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 14 Oct 2018 22:42:18 -0500

pearl-mate-settings (7.8.5) rolltide; urgency=medium

  * overlay permissions fix

 -- ScottVandergrift <scottvandergrift@gmail.com>  Tue, 02 Oct 2018 01:40:56 -0500

pearl-mate-settings (7.8.4) rolltide; urgency=medium

  * Update backbround

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 01 Oct 2018 03:31:12 -0500

pearl-mate-settings (7.8.3) rolltide; urgency=medium

  * fixed typo
  * changed default wallpaper

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 18 May 2018 22:44:29 -0500

pearl-mate-settings (7.8.1) rolltide; urgency=medium

  * adjust for default bg

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 18 May 2018 19:41:37 -0500

pearl-mate-settings (7.8) rolltide; urgency=medium

  * removed autostart apps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 18 May 2018 19:37:59 -0500

pearl-mate-settings (7.7) rolltide; urgency=medium

  * Re-Build 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 18 May 2018 19:30:32 -0500

pearl-mate-settings (7.6) rolltide; urgency=medium

  * re build rolltide 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 00:26:55 -0500

ubuntu-mate-settings (18.04.10) bionic; urgency=medium

  * Make DMZ-Black the default xcursor.
  * Expand list of appmenu-gtk-module blacklisted applications.
  * Remove workspace switcher from Mutiny.
  * Switch from ttf-ubuntu-font-family (now transitional), to fonts-ubuntu.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 01 Mar 2018 02:41:12 +0000

ubuntu-mate-settings (18.04.9) bionic; urgency=medium

  * Settings overlay will delete old style autostart for Ubuntu MATE Welcome.
  * Change default xcursor to whiteglass.
  * Correct typo in appmenu schema path. Blacklist appmenu-mate.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 27 Feb 2018 22:32:48 +0000

ubuntu-mate-settings (18.04.8) bionic; urgency=medium

  * Relocate gschema overrides for org.valapanel.appmenu-gtk-module to
    org.appmenu-gtk-module, due to an upstream change.
  * Update x.dm.slick-greeter gschema overrides due to upstream changes.
  * Disable HUD by default. (LP: #1748447)
  * Suppress restart menu item in the session indicator. (LP: #1745581)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 20 Feb 2018 08:55:48 +0000

ubuntu-mate-settings (18.04.7) bionic; urgency=medium

  * Enable keyboard layout flags.
  * Re-enable HUD by default.
  * Use Menu Bar in the default layout.

 -- Martin Wimpress <martin.wimpress@canonical.com>  Thu, 15 Feb 2018 15:05:46 +0000

ubuntu-mate-settings (18.04.6) bionic; urgency=medium

  * Replace unity-gtk-module with appmenu-gtk-module in GTK_MODULES.
  * Replace unity-gtk-module overrides with appmenu-gtk-module overrides.
  * Make sure breeze_cursors is the default xcursor for MATE and GNOME.
  * Disable MATE HUD by default while input deadlock issues are being worked on.
  * Remove all links to Ubuntu MATE Welcome.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 12 Feb 2018 01:53:09 +0000

ubuntu-mate-settings (18.04.5) bionic; urgency=medium

  * Default to placing Brisk Menu searching on the top.
  * Disbale show-tab-border.
  * Drop HiDPI tweaks, now handled by MATE directly.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 07 Feb 2018 23:09:36 +0000

ubuntu-mate-settings (18.04.4) bionic; urgency=medium

  * Fix ubuntu-mate-settings-overlay so that duplicate autostart files
    are deleted.
  * Replace appmenu-gtk-module with unity-gtk-module in GTK_MODULES.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 22 Jan 2018 22:38:53 +0000

ubuntu-mate-settings (18.04.3) bionic; urgency=medium

  * Common gschema overrides have been migrated to mate-desktop-
    environment-core.
  * Use indicators in the default layout. Indicators are now used, by
    default, in all layouts.
  * Use Brisk Menu in the default layout, but retain Places and System
    from the menu-bar.
  * Add appmenu-gtk-module to GTK_MODULES.
  * Now that indicators and HUD are enabled by default at the system
    level, any duplicate local autostart files can be removed.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 20 Jan 2018 11:16:16 +0000

ubuntu-mate-settings (18.04.2) bionic; urgency=medium

  * Correct the name of gnome-language-selector.desktop override.
  * Disable two-finger-click and three-finger-click emulation so that physical
    mouse buttons and gestures work with libinput.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 16 Jan 2018 21:26:06 +0000

ubuntu-mate-settings (18.04.1) bionic; urgency=medium

  * Add window buttons applet to Mutiny layout.
  * Conform to glib-compile-schema naming convention for overrides. (LP: #1577715)
  * Correct Super+L keybinding to lock the screen. (LP: #1728880)
  * Drop AppMenu integration for Firefox and Thunderbird. (LP: #1719134)
  * Use defaultPref() for Firefox defaults. (LP: #1721965) However, the
    defaultPref() functionality is broken due to this upstream bug report:
    https://bugzilla.mozilla.org/show_bug.cgi?id=947838

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 15 Nov 2017 23:05:55 +0000

ubuntu-mate-settings (18.04.0) bionic; urgency=medium

  * Add gschema overrides for mate-window-applets.
  * Update default wallpaper.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 14 Nov 2017 14:28:46 +0000

ubuntu-mate-settings (17.10.24) artful; urgency=medium

  * Disable Qt automatic HiDPI scaling because it pixel doubles Qt
    applications on 13inch 1080p displays. (LP: #1714581)


