## pearl-mate-settings 7.9

=== debian/changelog ===
pearl-mate-settings (7.9) rolltide; urgency=medium

  * Removed pearllinux.com references

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 19 Sep 2020 14:53:24 -0500
