=== debian/control ===
Source: pearl-mate-settings
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.1.3


Package: pearl-mate-default-settings
Architecture: all
Depends: desktop-file-utils,
         im-config,
         libglib2.0-bin,
         fonts-ubuntu,
         ${misc:Depends},
Replaces: policykit-desktop-privileges-ubuntu-mate,
          debian-mate-default-settings,
          mint-mate-default-settings,
          ubuntu-mate-default-settings,
Suggests: mate-desktop-environment-core (>= 1.14.0),
Conflicts: debian-mate-default-settings,
           ubuntu-mate-default-settings, 
           mint-mate-default-settings,
           policykit-desktop-privileges-ubuntu-mate,
Description: Default settings for Pearl MATE
 Various system settings tailored for Pearl MATE.

Package: pearl-mate-live-settings
Architecture: all
Depends: ${misc:Depends},
Replaces: ubuntu-mate-live-settings,
Conflicts: ubuntu-mate-live-settings,
Description: Default settings for Pearl MATE live CD
 Various system settings tailored for Pearl MATE live CD.
