## pearl-mate-settings 9.0

=== debian/changelog ===
pearl-mate-settings (9.0) qanon+; urgency=medium

  * Initial build for Qanon+

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 13 Feb 2020 22:23:59 +0200

ubuntu-mate-settings (19.10.7) eoan; urgency=medium

  * Fix comparisons syntax for Xsession.d script.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 22 Sep 2019 21:03:59 +0200

ubuntu-mate-settings (19.10.6) eoan; urgency=medium

  * Drop executable bit from MATE specific info.desktop.
  * Drop MATE specific GNOME MPV desktop file; breaks preferred applications.
  * Drop org.mate.sound gschema.override; now applied via mate-desktop-environment.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 22:45:44 +0100

ubuntu-mate-settings (19.10.5) eoan; urgency=medium

  * Disable dark theme for GNOME MPV.
  * Present GNOME MPV as Celluloid.
  * Hide TexInfo menu entry.
  * Drop kde-Kantiword-Installer.desktop override. No longer required.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 08:03:57 +0100

ubuntu-mate-settings (19.10.4) eoan; urgency=medium

  * Transition from VLC to GNOME MPV.
  * Update notifications blacklist to exclude MATE Tweak.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 01 Sep 2019 02:38:17 +0100

ubuntu-mate-settings (19.10.3) eoan; urgency=medium

  * Silence mate-power-manager notifications.
  * Correct path the the Evolution desktop file in the Redmond layout.
  * Add .desktop file for Orca.
  * Add notification blacklist for indicator-notifications.
  * Update MATE Window Applets gschema overrides.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 18 May 2019 10:15:18 +0100

ubuntu-mate-settings (19.10.2) eoan; urgency=medium

  * Add NoDisplay=true to ubuntu-mate-settings-overlay.desktop.
  * Coerce nm-applet to start as an AppIndicator.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 09 May 2019 12:34:46 +0100

ubuntu-mate-settings (19.10.1) eoan; urgency=medium

  * Add gschema overrides for Evolution.
  * Add indicator-datetime to settings overlay.
  * Add NoDisplay=true to all indicator autostart files.
  * Increase start up delay for nm-applet to prevent race condition with network indicator.
  * Remove the clock applet from all layouts.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 07 May 2019 19:35:30 +0100

ubuntu-mate-settings (19.10.0) eoan; urgency=medium

  * Migrate from Thunderbird to Evolution.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sat, 04 May 2019 00:38:09 +0100

ubuntu-mate-settings (19.04.2) disco; urgency=medium

  * Prevent sound indicator from over amplifying volume. (LP: #1766750)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 12 Apr 2019 14:08:46 +0100

ubuntu-mate-settings (19.04.1) disco; urgency=medium

  * Prevent nm-applet race condition. (LP: #1823032)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 09 Apr 2019 00:02:11 +0100

ubuntu-mate-settings (19.04.0) disco; urgency=medium

  * Set default sound theme to Yaru.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 13 Nov 2018 15:38:31 +0000

ubuntu-mate-settings (18.04.17) bionic; urgency=medium

  * Add auto-start delay to Welcome in the live session, to give time for
    the snap to mount.
  * Set default mouse cursor size to 24 so it is a senisble size on HiDPI
    and regular DPI displays.
  * As per upstream, glade and anjuta no longer need blacklisting from 
    appmenu-gtk-module.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 23 Apr 2018 21:53:08 +0100

ubuntu-mate-settings (18.04.16) bionic; urgency=medium

  * Correct typos and clean up whitespace in caja-dropbox-autostart.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Wed, 18 Apr 2018 03:18:46 +0100

ubuntu-mate-settings (18.04.15) bionic; urgency=medium

  * Based on feedback do not use flags for keyboard layout indicators.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 10 Apr 2018 22:14:00 +0100

ubuntu-mate-settings (18.04.14) bionic; urgency=medium

  * Do not override the cursor theme, the defaults are now suitable.
  * Make sure dock icons and brisk menu icon are the same size in the
    Mutiny layout.
  * Remove menu-bar from Pantheon layout. (LP: #1714800)

 -- Martin Wimpress <martin@ubuntu-mate.org>  Thu, 29 Mar 2018 01:31:51 +0100

ubuntu-mate-settings (18.04.13) bionic; urgency=medium

  * Add dock hints for Cupertino and Pantheon.
  * Autostart Caja Dropbox if it is installed.
  * Update Netbook layout.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Tue, 20 Mar 2018 11:56:28 +0000

ubuntu-mate-settings (18.04.12) bionic; urgency=medium

  * debian/ubuntu-mate-default-settings.install:
    + Install autostart files for the Indicators.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Mon, 19 Mar 2018 20:53:27 +0000

ubuntu-mate-settings (18.04.11) bionic; urgency=medium

  * Add the Familiar layout and make it default.
  * Hide MATE eiciel from the menus.
  * Autostart the Welcome snap via live settings.

 -- Martin Wimpress <martin@ubuntu-mate.org>  Sun, 18 Mar 2018 10:08:38 +0000
