## pearl-mate-settings 9.4

=== debian/changelog ===
pearl-mate-settings (9.4) qanon+; urgency=medium

  * Rebuild for new mate panel layouts

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 18 Aug 2020 03:31:51 -0500
