## pearl-mate-settings 9.4.2

=== debian/changelog ===
pearl-mate-settings (9.4.2) UNRELEASED; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 19 Aug 2020 20:59:05 -0500
