## pearl-mate-settings 9.4.2pearl9.3

=== debian/changelog ===
pearl-mate-settings (9.4.2pearl9.3) qanon+; urgency=medium

  * Rebuild for mate panel layouts

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 23 Aug 2020 23:05:20 -0500

pearl-mate-settings (9.4.2pearl9.2) qanon+; urgency=medium

  * Reversion

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 23 Aug 2020 07:28:52 -0500

pearl-mate-settings (9.4.2pearl9.1) qanon+; urgency=medium

  * Changed pearl-windows layout

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 23 Aug 2020 07:12:51 -0500

pearl-mate-settings (9.4.2pearl9) qanon+; urgency=medium

  * Reversioning
  * layout changes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 23 Aug 2020 06:54:10 -0500
