## pearl-mate-settings 9.4.2pearl9.4

=== debian/changelog ===
pearl-mate-settings (9.4.2pearl9.4) qanon+; urgency=medium

  * Reverted mate panel to Ubuntu defaults

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 25 Dec 2020 18:54:46 -0600
