=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
 Build-Depends: debhelper (>= 11),
 Standards-Version: 4.1.3
-
+Homepage: https://github.com/ubuntu-mate/ubuntu-mate-settings
+Vcs-Git: https://github.com/ubuntu-mate/ubuntu-mate-settings.git
+Vcs-Browser: https://github.com/ubuntu-mate/ubuntu-mate-settings
 
 Package: pearl-mate-default-settings
 Architecture: any
@@ -14,11 +16,12 @@
          fonts-ubuntu,
          ${misc:Depends},
 Replaces: policykit-desktop-privileges-ubuntu-mate,
+          compiz-mate (<< 1:0.9.13.1+19.04.20190208-0ubuntu1~),
 Suggests: mate-desktop-environment-core (>= 1.14.0),
 Conflicts: debian-mate-default-settings,
            mint-mate-default-settings,
            ubuntu-mate-default-settings,
-Description: Default settings for Pearl MATE
+Description: Default settings for Ubuntu MATE
  Various system settings tailored for Pearl MATE.
 
 Package: pearl-mate-live-settings
