## pearl-mate-settings 9.4.4

=== debian/changelog ===
pearl-mate-settings (9.4.4) qanon+; urgency=medium

  * updated plank and compizconfig

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 29 Sep 2021 18:57:48 -0500
