## pearl-mate-settings 11

=== debian/changelog ===
pearl-mate-settings (11) cade; urgency=medium

  * Initial Pearl Build.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 18 Jan 2022 01:00:19 +0100
