## pearl-mate-settings 11.5

=== debian/changelog ===
pearl-mate-settings (11.5) cade; urgency=medium

  * Updated plank dockitems

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 31 May 2022 04:45:20 -0500

pearl-mate-settings (11.3) cade; urgency=medium

  * reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 30 May 2022 18:14:30 -0500

pearl-mate-settings (11-1) cade; urgency=medium

  * Plank Schemas

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 30 May 2022 18:11:26 -0500
