## pearl-mate-settings 11.7

=== debian/changelog ===
pearl-mate-settings (11.7) cade; urgency=medium

  * Wallpaper update

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 03 Jun 2022 20:01:58 -0500

pearl-mate-settings (11.6) cade; urgency=medium

  * Release build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 02 Jun 2022 16:51:20 -0500
