## pearl-mate-settings 11.8

=== debian/changelog ===
pearl-mate-settings (11.8) cade; urgency=medium

  * Updated + Reversioning.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 05 Oct 2022 09:11:19 +0100

pearl-mate-settings (11.1) cade; urgency=medium

  * Updated Pearl Build.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 05 Oct 2022 06:44:19 +0100
