## pearl-mate-settings 13.2

=== debian/changelog ===
pearl-mate-settings (13.2) preslee; urgency=medium

  * Updated panel layouts

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 11 Apr 2023 22:11:19 +0100

pearl-mate-settings (13.1) preslee; urgency=medium

  * Updated panel layouts, start-here, added deps for Ayatana Indicators

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 11 Apr 2023 12:11:19 +0100
