=== debian/control ===
--- 
+++ 
@@ -11,7 +11,19 @@
          im-config,
          libglib2.0-bin,
          fonts-pearl,
-         ${misc:Depends},
+         ayatana-indicator-messages,
+         ayatana-indicator-notifications,
+         ayatana-indicator-power,
+         ayatana-indicator-printers,
+         ayatana-indicator-session,
+         ayatana-indicator-sound,
+         ayatana-settings,
+         ayatana-indicator-application,
+         ayatana-indicator-bluetooth,
+         ayatana-indicator-common,
+         ayatana-indicator-datetime,
+         ayatana-indicator-display,
+         ayatana-indicator-keyboard,
 Replaces: policykit-desktop-privileges-ubuntu-mate,
           compiz-mate (<< 1:0.9.13.1+19.04.20190208-0ubuntu1~),
 Suggests: mate-desktop-environment-core (>= 1.14.0),
@@ -21,8 +33,9 @@
 Description: Default settings for Pearl MATE
  Various system settings tailored for Pearl MATE.
 
+
 Package: pearl-mate-live-settings
 Architecture: all
 Depends: ${misc:Depends},
-Description: Default settings for Pearl MATE live CD
- Various system settings tailored for Pearl MATE live CD.
+Description: Default settings for Pearl MATE live
+ Various system settings tailored for Pearl MATE live.
